Subject: bug#2729 closed by Chong Yidong <[email-masked]> (Re: 23.0.90; file-modes-symbolic-to-number: Parse error in modes near `g=')

From: [email-masked] (Emacs bug Tracking System)
Date: Sat, 21 Mar 2009 16:00:03 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#2729: 23.0.90; file-modes-symbolic-to-number: Parse error in modes near `g='

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
2729: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2729
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: 23.0.90; file-modes-symbolic-to-number: Parse error in modes near `g='
From: Chong Yidong <[email-masked]>
To: "Roland Winkler" <[email-masked]>
Cc: [email-masked]
Date: Sat, 21 Mar 2009 11:56:29 -0400

> When I use dired-do-chmod to change file modes with an argument like
> `g=', I get the error message
>
> Parse error in modes near `g='

I've checked in a fix.  Thanks for the report.

Subject: 23.0.90; file-modes-symbolic-to-number: Parse error in modes near `g='
From: "Roland Winkler" <[email-masked]>
To: [email-masked]
Date: Fri, 20 Mar 2009 17:41:00 +0100

When I use dired-do-chmod to change file modes with an argument like
`g=', I get the error message

Parse error in modes near `g='

There is no such error with GNU Emacs 22.2.

In GNU Emacs 23.0.90.1 (i686-pc-linux-gnu, GTK+ Version 2.14.4)
 of 2009-02-23 on regnitz
Windowing system distributor `The X.Org Foundation', version 11.0.10502000